Support multiple line-spacing.

Improve the device independence of the character definitions.

If we have footnotes in the abstract in RP format, then the footnote
will appear on the cover sheet, which it should, but also on the first
page, which it should not.

Should we allow multi-page cover-sheets?

Warn about automatically numbered footnotes in floating keeps.

When we bring back the footnote overflow at the top of page, it would
be more efficient to avoid diverting it again. (Need to keep track of
footnote height.)

Possibly have a place above which the footnote trap must not be
placed.

Improved indexing, not using tm, controlled by string variable (eg
-dIDX=file.idx).

When changing from multi-column to narrower columns, we could avoid
doing a @super-eject. (This might not be a good idea.)

Think about cutmarks.  Possibly implement CM.

Implement thesis Mode (TM, CT).

Implement more V10 features.

Should this

.LP
.rs
.sp \n(.tu

print two pages?
